# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2018-06-04 04:41
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app_mahasiswa', '0002_auto_20180604_1124'),
    ]

    operations = [
        migrations.AddField(
            model_name='pengguna',
            name='profile_linkedin',
            field=models.CharField(default='kosong', max_length=200, verbose_name='profile_linkedin'),
        ),
    ]
